Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 01:26:59 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions On Mar 8 order number 9772324597 the Sustainable printed top with V neck and short sleeve was the wrong one sent. I requested a return on mar 12. I reordered the top 9772665348 and again the same top was the wrong one sent. The print I ordered was the polka dot yellow white and black. Both times you sent the banana print on black background. Upon checking the online shop both items have the same description but different colours. This is quite frustrating as I requested this top twice! And currently awaiting recollection for a refund. 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/529532